﻿@font-face {
    font-family: 'ArialNarrowBold';
    src: url('/_LAYOUTS/F4EAssets/Fonts/arialnb-webfont.eot');
    src: url('/_LAYOUTS/F4EAssets/Fonts/arialnb-webfont.eot?#iefix') format('embedded-opentype'),
         url('/_LAYOUTS/F4EAssets/Fonts/arialnb-webfont.woff') format('woff'),
         url('/_LAYOUTS/F4EAssets/Fonts/arialnb-webfont.ttf') format('truetype'),
         url('/_LAYOUTS/F4EAssets/Fonts/arialnb-webfont.svg#ArialNarrowBold') format('svg');
    font-weight: normal;
    font-style: normal;
}


body {
	font-size: 100%;
	line-height: 1.4;
	font-family: Arial, Helvetica, sans-serif;
	background: #FFFFFF url(/_LAYOUTS/F4EAssets/Images/page-bkg.gif) top repeat-x;
	margin: 0;
	padding: 0;
	color: #000;
	position: relative;
	zoom: 1;
}
ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
}
a img {
	border: none;
	margin: 0;
}
a:link {
	color: #42413C;
	text-decoration: none;
}
a:visited {
	color: #6E6C64;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	text-decoration: underline;
}
.container {
	width: 955px;
	margin: 0 auto;
}
.F4Eheader {
	background: url(/_LAYOUTS/F4EAssets/Images/header_I_portal.jpg) right top no-repeat;
}
.content {
	padding: 10px 0;
}
.footer {
	padding: 20px 0;
	background: #FFFFFF url(/_LAYOUTS/F4EAssets/Images/footer-bkg.gif) top center repeat-x;
	height: 80px;
	font-size: 12px;
	color: #545454;
}
.footer p {
	width: 955px;
	margin: 0 auto;
}
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}
.topNavContainer {
	font-family: ArialNarrowBold, "Arial Narrow Bold", Arial, Helvetica, sans-serif;
	*font-family:Arial, Helvetica, sans-serif;
	*font-weight:bold;
	font-size: 10.5pt;
	*font-size:12px;
	line-height: 21px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-shadow: -1px -1px 1px #545454; /*	filter: Shadow(color=#444444, direction=315, strength=1); TRIED THIS FOR IE8 & IE9, but it looks bad. */;
	padding: 0 0 0 0;
}


/* SHAREPOINT TWEAKS */
/*TURN OFF STUFF */
.f4e-topnav {
	background-image: none;
	background-color: transparent;
	border: none;
	margin: none;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}
table.f4e-topnav img {
	display: none;
}
table.f4e-topNavContainer {
	border-width: 0px;
}
table.f4e-topnav a:link, table.f4e-topnav a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
table.f4e-topnav td {
	padding: 0 0 0 0;
	height: 36px;
	background: url(/_LAYOUTS/F4EAssets/Images/top-nav-left.gif) left top no-repeat;
	border: none;
}
a.f4e-topnav {
	padding: 10px 10px 10px 9px;
	background: url(/_LAYOUTS/F4EAssets/Images/top-nav-right.gif) right top no-repeat;
	border: none;
	margin: 0 0 0 1px;
}
table.f4e-topNavHover tr td, table.f4e-topnavselected tr td {
	padding: 0 0 0 0;
	height: 36px;
	background: url(/_LAYOUTS/F4EAssets/Images/top-nav-left-hover.gif) left top no-repeat;
	border: none;
}
a.f4e-topNavHover, a.f4e-topnavselected {
	padding: 10px 10px 10px 9px;
	background: url(/_LAYOUTS/F4EAssets/Images/top-nav-right-hover.gif) right top no-repeat;
	border: none;
}
DIV.ms-SPLink {
	cursor: pointer;
	float: right;
	padding: 0 0 0 1px;
	height: 33px;
	background: url(/_LAYOUTS/F4EAssets/Images/top-nav-right-hover.gif) center top no-repeat;
	margin-top: 3px;
	border: 1px solid #1BB5EF;
	border-bottom-width: 0;
	border-top-width: 0;
	position: relative;
	top: -1px;
}
DIV.ms-SPLink a {
	padding: 0px 3px 0px 9px;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	text-shadow: none;
	position: relative;
	top: 9px;
}
DIV.ms-SPLink IMG {
	position: relative;
	top: 8px;
}
DIV#SignInFloater {
	position: absolute;
	left: 50%;
	margin-left: 78px;
	top: 100px; /*set to 136px, temp set to 100px until navigation is shortened*/;
	width: 400px;
}
DIV#SiteActionsFloater {
	position: absolute;
	left: 50%;
	margin-left: 395px;
	top: 2px;
	width: 90px;
	font-size: 80%;
	text-decoration: none;
}
DIV#SiteActionsFloater a, DIV#SignInFloater a {
	color: #fff;
	text-decoration: none;
}
.f4e-topNavFlyOutsContainer {
	border: none;
}
.f4e-topNavFlyOuts {
	background: transparent;
	font: 12px/1 Arial, Helvetica, sans-serif;
	text-transform: none;
}
.f4e-topNavFlyOuts A {
	width: 229px;
	padding: 12px 10px 8px 10px;
	display: block;
	color: #fff;
	background: transparent url(/_LAYOUTS/F4EAssets/Images/FlyOutItem.png) left top no-repeat;
	font: 12px/1 Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.f4e-topNavFlyOuts A:hover {
	background-image: none;
}
.f4e-topNavFlyOutsHover {
	background: transparent url(/_LAYOUTS/F4EAssets/Images/FlyOutItemOver.png) left top no-repeat;
}
.f4e-topNavFlyOutsSelected A {
	background: transparent url(/_LAYOUTS/F4EAssets/Images/FlyOutItemOver.png) left top no-repeat;
}
TABLE.f4e-topNavContainer TD DIV {
	background: transparent url(/_LAYOUTS/F4EAssets/Images/FlyOutBottom.png) left bottom no-repeat;
	background-color: transparent !important;
	width: 229px;
	padding-bottom: 9px;
	z-index: 100;
	display: block;
	zoom: 1;
}
TABLE.f4e-topNavContainer TD DIV DIV {
	padding-bottom: 0px;
}
DIV#SiteActionsFloater {
	position: absolute;
	left: 50%;
	margin-left: 382px;
	top: 2px;
	width: 90px;
	font-size: 80%;
	text-decoration: none;
}
DIV.content {
	*z-index: -1;
}
td.ms-pagebreadcrumb {
	display: none;
}
.ms-WPHeader TD {
	border-bottom: none;
}
TR.ms-WPHeader {
	background: transparent url(/_LAYOUTS/F4EAssets/Images/innerPageContentHeaderPart2.gif) left bottom repeat-x;
}
h3.ms-WPTitle {
	background: transparent url(/_LAYOUTS/F4EAssets/Images/innerPageContentHeaderTurqouise.gif) left bottom no-repeat;
}
.ms-WPTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	font-size: 16px;
	font-style: normal;
	line-height: 22px;
	color: #22A0B6;
	text-transform: none;
	text-decoration: none;
	padding: 0 7px 7px 0;
}
.ms-WPTitle A:link {
	color: #22A0B6;
}
.ms-WPTitle A:visited {
	color: #22A0B6;
}
.ms-WPTitle A:hover {
}
h1.F4E-Ext-h1 {
	background: transparent url(/_LAYOUTS/F4EAssets/Images/innerPageContentHeaderTurqouise.gif) left bottom no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	font-size: 18px;
	font-style: normal;
	line-height: 22px;
	color: #22A0B6;
	text-transform: none;
	text-decoration: none;
	padding: 0 7px 7px 0;
	margin: 10px 5px;
}


/* REV 4 tweaks */
#zz1_TopNavigationMenun0 {
	display: none !important;
}
.ms-WPTitle {
	PADDING-BOTTOM: 8px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 7px;
	FONT-FAMILY: ArialNarrowBold, "Arial Narrow Bold", Arial, Helvetica, sans-serif;
	COLOR: #22a0b6;
	FONT-SIZE: 12pt;
	FONT-WEIGHT: bold;
	PADDING-TOP: 2px;
	TEXT-TRANSFORM: uppercase;
}
.ms-WPTitle A:link {
	COLOR: #22a0b6;
	CURSOR: pointer;
	TEXT-DECORATION: none;
}
.ms-WPTitle A:visited {
	COLOR: #22a0b6;
	CURSOR: pointer;
	TEXT-DECORATION: none;
}
.ms-WPTitle A:hover {
	COLOR: #1199aa;
	CURSOR: pointer;
	TEXT-DECORATION: underline;
}
.ms-WPHeader TD {
	border-bottom: 0px;
}
.ms-partline {
	background: rgb(149, 149, 149);
}
.ms-partline IMG {
	height: 2px;
}
.ms-vb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #636363;
}
.ms-vb A:link, .ms-vb A:visited {
	COLOR: #0385d0;
	TEXT-DECORATION: none;
}
.ms-announcementtitle A {
	font-size: 11pt;
}
.ms-WPBody P {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #636363;
}
.ms-WPBody P A:link, .ms-WPBody P A:visited {
	color: #0385d0;
}
.ms-WPBody P A:hover {
	color: #000;
}
A.ms-addnew {
	color: #0385d0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.ms-WPBody H1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #22a0b6;
	font-size: 18px;
	background: url(/_LAYOUTS/F4EAssets/Images/innerPageContentHeaderTurqouise.gif) no-repeat left bottom;
	padding-bottom: 10px;
}
.f4e-topNavFlyOuts A {
	width: 222px;
}
TABLE.f4e-topNavContainer TD DIV {
	width: 222px;
	padding-bottom: 4px;
}
UL.f4eLinkList {
	color: #777;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 10px;
}
UL.f4eLinkList LI {
	background: rgb(246,246,246) url(/_LAYOUTS/F4EAssets/Images/listSeperator.gif) center bottom repeat-x;
	color: #777;
	list-style-image: none;
	list-style-type: none;
	display: block;
}
UL.f4eLinkList LI.last {
	border-bottom: rgb(149, 149, 149) 2px solid;
	background-image: none;
}
UL.f4eLinkList LI:hover {
	background-color: #def0f4;
}
UL.f4eLinkList LI A:link, UL.f4eLinkList LI A:visited, UL.f4eLinkList LI A:hover {
	color: #0385d0;
	padding: 10px 0px 10px 10px;
	margin: 0px 0px 0px 10px;
	background: url(/_LAYOUTS/F4EAssets/Images/listLinkTick.gif) left center no-repeat;
	display: block;
	text-decoration: none;
}
.topNavContainer {
	line-height: 35px;
}
DIV#SignInFloater a {
	background: url(/_LAYOUTS/F4EAssets/Images/top-nav-right-hover.gif) center top no-repeat;
	padding: 4px 10px 4px 9px;
	border: #1BB5EF 1px solid;
	border-bottom: 0px;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	text-shadow: none;
	position: relative;
	top: 9px;
	height: inherit;
	width: 40px;
	float:right;
}
DIV#SignInFloater SPAN a {
	background: none;
	height: inherit;
	padding: 0px 3px 0px 5px;
	border: none;
	width: 200px;
	float: none;
}
DIV#SignInFloater SPAN IMG{
	margin-right:3px;
}

UL.f4eButtonList {
	color: #777;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	margin-bottom: 10px;
}
UL.f4eButtonList LI {
	background: rgb(246,246,246) url(/_LAYOUTS/F4EAssets/Images/listSeperator.gif) center bottom repeat-x;
	color: #777;
	list-style-image: none;
	list-style-type: none;
	display: block;
}
UL.f4eButtonList LI.last {
	border-bottom: rgb(149, 149, 149) 2px solid;
	background-image: none;
}
UL.f4eButtonList LI:hover {
	background-color: #def0f4;
}
UL.f4eButtonList LI A:link, UL.f4eButtonList LI A:visited, UL.f4eButtonList LI A:hover {
	color: #0385d0;
	padding: 5px 0px 5px 5px;
	display: block;
	text-decoration: none;
}
UL.f4eButtonList LI SPAN{
position:relative;
top:-8px;
margin-left:3px;
}

UL.f4eButtonList LI.disabled A:link, UL.f4eButtonList LI.disabled A:visited, UL.f4eButtonList LI.disabled A:hover{
	color:rgb(149,149,149);
}
UL.f4eButtonList LI.disabled:hover {
	background: rgb(246,246,246) url(/_LAYOUTS/F4EAssets/Images/listSeperator.gif) center bottom repeat-x;
}
UL.f4eButtonList LI.disabled A:hover {
	cursor:default;
}
UL.f4eButtonList LI.disabled  IMG{
	opacity:0.4;
	filter:alpha(opacity=40);
}



.ILOCornerDIV
{
	background-color:#EAEAEA;
	border:2px solid #CACACA;
	width:465px;
	height:480px;
}

#IloData {
	font-size:12px;
	color:#666666;	
}
#IloData a {
	color:#0385d0;
	font-weight:bold;
}

.IloEventTitle {
	color:#0385d0;
	font-weight:bold;
	font-size:12px;
}

.IloTitle {
	color:#22a0b6;
	font-size:12pt;
	font-weight:bold;
}

@-moz-document url-prefix(http://externalindustryportal05.f4eda.local/)
{
   .dxpcModalBackground 
    {
        z-index: 0!important;	
        width: 0!important;	
        height: 0!important;	
    }
}



